Loading...
Searching...
No Matches
filledarray.hh File Reference

Utility to generate an array with a certain value. More...

`#include <array>`
`#include <cstddef>`
`#include <utility>`
`#include <dune/common/indices.hh>`

Go to the source code of this file.

## Namespaces

namespace | Dune
| Dune namespace

## Functions

template<std::size_t n, class T>
constexpr std::array< T, n > | Dune::filledArray (const T &t)
| Return an array filled with the provided value.

## Detailed Description

Utility to generate an array with a certain value.